Bundle-Activator: net.java.sip.communicator.impl.version.VersionActivator
Bundle-Name: Version Service Implementation
Bundle-Description: Version Service Implementation.
Bundle-Vendor: sip-communicator.org
Bundle-Version: 0.0.1
System-Bundle: yes
Import-Package: org.osgi.framework,
 net.java.sip.communicator.service.configuration,
 net.java.sip.communicator.service.configuration.event,
 net.java.sip.communicator.util,
 net.java.sip.communicator.service.version
